.MyAccount {
    &__dashboard {
        display: grid;
        gap: 32px;
        grid-template-columns: minmax(0, 1fr);
        @include query(lg) {
            grid-template-columns: 250px minmax(0, 1fr);
        }

        .woocommerce-MyAccount-navigation {
            ul {
                list-style: none;
                border: 1px solid #ededed;
                li {
                    padding: 10px;
                    margin: 0;
                    &:not(:last-child) {
                        border-bottom: 1px solid #ededed;
                    }
                }
            }
        }

        .woocommerce-Message {
            display: flex;
            flex-direction: column-reverse;
            justify-content: flex-start;
            align-items: flex-start;
            a {
                @extend .Button;
                margin-top: 15px;
            }
        }
    }

    .password-input {
        width: 100%;
    }

    .woocommerce-form-row {
        display: flex;
        flex-direction: column;
        label {
            padding: 5px 0;
        }
        input {
            width: 100%;
            border-radius: 0px;
        }
    }

    .button {
        margin-top: 15px;
    }
}
